import React from "react";

// import email from "assets/icons/emailLogo.svg";
import tg from "assets/icons/tgFooter.svg";
import vk from "assets/icons/vkLogo.svg";

// import logo from "assets/images/logo/ITguild.svg";
import "./footer.scss";

export const Footer = () => {
  return (
    <footer>
      <div className="container">
        <div className="footer">
          {/* <div className="footer__top">
            <img src={logo} alt="logo" className="logo" />
            <p>
              Подберем и документально оформим IT-специалистов, после чего
              передадим исполнителей под ваше руководство. Вы получаете полное
              управление над сотрудниками, имея возможность контролировать и
              заменять IT штат.
            </p>
          </div> */}
          <div className="footer__bottom">
            <div className="footer__social">
              <div className="footer__social__icons">
                <a href="https://www.vk.com/">
                  <img src={vk} alt="vk" width={24} />
                </a>
                <a href="https://www.telegram.org/">
                  <img src={tg} alt="tg" width={24} />
                </a>
              </div>
              <a href="mailto:office@itguild.info">office@itguild.info</a>
            </div>
            <div className="footer__info">
              <div className="footer__mail">
                {/* <img src={email} alt="email" /> */}
                <a href="#">Присоединиться к команде</a>
              </div>
              <p>
                © {new Date().getFullYear()} - Outstaffing. Все права защищены
              </p>
            </div>
          </div>
        </div>
      </div>
    </footer>
  );
};
